﻿
.show-menu {/text-align: left; display: none; font-size: 30px; }
input[type=checkbox]#show-menu { display: none; }
input[type=checkbox]:checked ~ #menu { display: block; }


@media screen and (max-width : 760px) {
    /*Make dropdown links appear inline*/
    ul#menu { position: static; display: none; }
        /*Create vertical spacing*/
        ul#menu li { margin-bottom: 3px; height: 45px; }
            /*Make all menu links full width*/
            ul#menu li, ul#menu li a { width: 100%; }

    /*Display 'show menu' link*/
    .show-menu { display: block; }
    ul#menu li a { display: block; min-width: 140px; height: 43px; text-align: left; line-height: 40px; font-family: Tahoma; color: #fff; text-decoration: none; font-size: 30px; }
    nav { width: 99%; position: relative; right: 0; top: 0; }
}

@media (max-device-width: 480px) and (min-device-width: 320px) {
    nav { width: 99%; position: relative; right: 0; top: 0; }
}
